.bottom-border {
    border-bottom: 1px solid #ccc;
}

h4 {
    position: relative;
}

h4 a {
    position: absolute;
    right: 0;
    top: -9px;
}

.bordered {
    border: 1px solid #ccc;
}

.rejected, .deleted {
    background-color: #ccc !important;
    color: #fff !important;
}

#error-wrapper {
    position: relative;
    height: 100vh;
}

#error-wrapper .error {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.error {
    max-width: 920px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}

.error .error-heading {
    position: absolute;
    height: 100px;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
}

.error .error-heading h1 {
    font-family: 'Maven Pro', sans-serif;
    color: #ececec;
    font-weight: 900;
    font-size: 276px;
    margin: 0px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.error h2 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 46px;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0px;
}

.error p {
    font-family: 'Maven Pro', sans-serif;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 15px;
}

.error a {
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    background: #189cf0;
    display: inline-block;
    padding: 16px 38px;
    border: 2px solid transparent;
    border-radius: 40px;
    color: #fff;
    font-weight: 400;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.error a:hover {
    background-color: #fff;
    border-color: #189cf0;
    color: #189cf0;
}

.app-logo {
    width: 90px !important;
    margin-top: 30px;
    position: relative;
    border-radius: 5px;
}

#kt_slider_basic {
    height: 10px;
}

#kt_slider_basic .noUi-connect {
    background: #009ef7;
}

#kt_slider_basic .noUi-handle {
    height: 18px;
    width: 18px;
    top: -5px;
    right: -9px; /* half the width */
    border-radius: 9px;
}

#kt_table_exit_interviews_wrapper .interview .interview-description,
#kt_table_tasks_wrapper .task .task-description {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}

#kt_table_exit_interviews_wrapper .interview:last-child .interview-description,
#kt_table_tasks_wrapper .task:last-child .task-description {
    border: none;
}

.max-height-100 {
    height: 100px;
    overflow-y: auto;
}

.max-height-500 {
    height: 500px;
    overflow-y: auto;
}

.performance-reviews-form-container .performance-reviews-form {}
.performance-reviews-form-container .performance-reviews-form .section {}
.performance-reviews-form-container .performance-reviews-form .section h3 {}

.sortable-placeholder {
    width: 100%;
    height: 15em;
    line-height: 5em;
    margin-bottom: 2.25rem;

    border: 1px dotted lightblue;
    border-radius: 5px;
    background-color: lightblue;

}

#kt_toolbar {
    padding: 0 30px;
}

.app-footer {
    margin: 30px auto;
}

#job_application_list .applicant {
    border-radius: 5px;
}

.job-application-profile-buttons a,
.job-application-profile-buttons a:hover {
    background-color: #f9f9f9;
    color: #252f4a;

    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: calc(1.5em + 1.1rem + 2px);
    width: calc(1.5em + 1.55rem + 2px);
    line-height: 1;

    border-radius: 5px;
}
.job-application-profile-buttons .stage-move,
.job-application-profile-buttons .stage-move:hover{
    background-color: #C4D680 !important;
}
.job-application-profile-buttons .stage-move i,
.job-application-profile-buttons .stage-move:hover i{
    color: #FFFFFF !important;
}
.job-application-profile-buttons a.disqualify i {
    color: red;
}

.job-application-profile-buttons a.undisqualify i {
    color: green;
}

.status-tabs {
    color: var(--bs-gray-500) !important;
}

.status-tabs.active {
    color: var(--bs-primary) !important;
}

.status-tabs:hover {
    cursor: pointer;
}

.base-bg-color {
    background-color: #E1ECD5;
}

#kt_table_jobs {}
#kt_table_jobs tbody {}
#kt_table_jobs tbody tr.job {
    border-top: 1px solid #ccc;
}
#kt_table_jobs tbody tr.job:first-child {
    border-top: none;
}

.interview-phases {}
.interview-phases ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
    /*margin: 2em auto;*/
    margin: 0;
    list-style-type: none;
    /*width: 90%;*/
    /*max-width: 800px;*/
    /*box-shadow: 0px 3px 15px rgba(0,0,0,0.2);*/
    /*border-radius: 10px;*/
    overflow: hidden;
}
.interview-phases ul li {
    flex: 1 1 auto;
    padding: 0;
    padding-top: 10px;
    text-align: center;
    background-color: #FFF;
    border-left: 1px solid #ddd;
}
.interview-phases ul li:first-child {
    border: none;
}

.greyed-out {
    color: grey !important;
}

.w-80 {
    width: 80% !important;
}

.ql-editor blockquote, .ql-editor h1, .ql-editor h2, .ql-editor h3, .ql-editor h4, .ql-editor h5, .ql-editor h6, .ql-editor ol, .ql-editor p, .ql-editor pre {
    margin: 0 0 1rem 0 !important;
    padding: 0 !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.pr-5 {
    padding-right: 5px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

tr.payslip-totals {
    background-color: #17C653 !important;
    color: white !important;
}
tr.payslip-totals td {
    font-size: 12pt !important;
}

@media only screen and (max-width: 480px) {
    .error .error-heading h1 {
        font-size: 162px;
    }
    .error h2 {
        font-size: 26px;
    }

    .app-logo {
        display: none;
    }
}
